RubyGems Navigation menu

mongoid 7.4.0

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.4.0 - March 30, 2022 (655 KB)
  2. 7.3.4 - February 22, 2022 (638 KB)
  3. 7.3.3 - September 10, 2021 (636 KB)
  4. 7.3.2 - August 03, 2021 (632 KB)
  5. 7.3.1 - July 15, 2021 (632 KB)
Show all versions (326 total)

Runtime Dependencies (3):

  • activemodel >= 5.1, < 7.1, != 7.0.0
  • mongo >= 2.10.5, < 3.0.0
  • ruby2_keywords ~> 0.0.5
  • Development Dependencies (1):

  • bson >= 4.9.4, < 5.0.0
  • Owners:

    Pushed by:

    Authors:

    • Durran Jordan

    SHA 256 checksum:

    34673fb504bd9f145c7ae2bc387fdb1590c5f79d1a68c4d99dc9d22b0ca100ea

    Signature validity period:

    March 30, 2022 - March 30, 2023

    Total downloads 24,596,567

    For this version 331,094

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5

    Required Rubygems Version: >= 1.3.6

    Links: